<?

echo "<div class='input_button'><center>Админка</center></div>";
echo "<div class='content'>";
echo "<li><img src='images/icons/seat.png'> <a href='?admin=plants'>Растения</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/animal.png'> <a href='?admin=pets'>Петомцы</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/soil.png'> <a href='?admin=soils'>Удобрения</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/gift.png'> <a href='?admin=gifts'>Подарки</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/experience.png'> <a href='?admin=levels'>Уровни</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/smiles.png'> <a href='?adm_smile'>Смайлы</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/user_male.png'> <a href='?admin=users'>Пользователи</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/guild.png'> <a href='?admin=collectives'>Племена</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/dig.png'> <a href='?admin=works'>Работы</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/tree.png'> <a href='?admin=trees'>Деревья</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img width='16' height='16' src='images/icons/mails.png' alt='o'> <a href='?mailr'>Рассылка</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/fish.png'> <a href='?admin=fish'>Рыбы</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/ruby.png'> <a href='?admin=podarok'>Подарок игрока/колхозам</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/almaz.png'> <a href='?almaz-off'>Очистить олмазы</a></div></div></li>";
echo '<div class="div_hr2"></div>';
echo "<div class='content'>";
echo "<li><img src='images/icons/last_recipes.png'> <a href='?admin=recipes'>Рецепты</a></div></div></li>";
echo '</div></div></div></div></div></div>';
include_once 'inc/foot.php';
?>